idf_component_register(SRCS "ui_service.c"
  INCLUDE_DIRS "."
  INCLUDE_DIRS "../../config"
  REQUIRES nvs_settings
  REQUIRES wifi
  REQUIRES keyboard
  REQUIRES buzzer
  REQUIRES battery
  REQUIRES ui)
